---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Napredno
  content: >
    Zožite vaše iskalne parametre. Ko ste določili vaše napredne kriterije iskanja in zagnali iskanje, lahko <span class="doc-desc-title">izvozite</span> podatke na dnu strani.
export:
  title: Izvoz
  content: >
    Izvozi podatke trenutnega pogleda v CVS datoteko. CVS datoteke se lahko odprejo z katerim koli programom za preglednice (tj., Microsoft Excel, Apple Pages, OpenOffice, itd.).
